CVE-2009-3299

Metadata

CVE-2009-3299
4.3
eduforge.org, eduforge.org, mahara.org, debian.org, securityfocus.com, vupen.com
2009-11-03
2017-06-06 20:21

Description

Cross-site scripting (XSS) vulnerability in the resume blocktype in Mahara before 1.0.13, and 1.1.x before 1.1.7, allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Related Vulnerabilities

platform vulnerability
CVE-2009-3299